Data Fields

# CallS Struct Reference

Collaboration diagram for CallS:
[legend]

## Data Fields
StkId | func
int | nresults

## Detailed Description

Definition at line 788 of file lapi.c.

## Field Documentation

StkId CallS::func

Definition at line 789 of file lapi.c.

Referenced by f_call(), and lua_pcall().

int CallS::nresults

Definition at line 790 of file lapi.c.

Referenced by f_call(), and lua_pcall().

The documentation for this struct was generated from the following file:

- lua/lapi.c